
.burger-menu_button {
  position: fixed;
  top: 23px;
  right: 0px;
  width: 44px;
  height: 37px;
  background: #000000;
  transition: all 0.3s ease-in-out;
   @media (min-width: 560px) {
    display: none;     
  }
}
.header__img {
  width: 100%;
  margin: 0 0 40px 0;
}
.burger-menu_lines::before,
.burger-menu_lines::after,
.burger-menu_lines {
  position: absolute;
  width: 17px;
  height: 2px;
  background-color: #ffffff;
  transition: 0.3s;
}
.burger-menu_lines {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.burger-menu_lines::before {
  content: "";
  top: -6px;
}
.burger-menu_lines::after {
  content: "";
  top: 6px;
}

.burger-menu_active .burger-menu_lines {
  background-color: transparent;
}
.burger-menu_active .burger-menu_lines::before {
  top: 0;
  transform: rotate(45deg);
}
.burger-menu_active .burger-menu_lines::after {
  top: 0;
  transform: rotate(-45deg);
}
.burger-menu_active .burger-menu_nav {
  display: flex;
  flex-flow: column;
  transition: height 0.4s ease;
}
.burger-menu{
  margin-top: 85px;
}
.nav__menu {
  position: fixed;
  top: 60px;
  right: 0px;
  display: none;
  height: auto;
  width: 170px;
  background-color:$bg-colir;

  @media (min-width: 560px){
  @include flex;
    background: none;
    position: static;
    width: 100%;
    margin-top: 41px;
    margin-bottom: 43px;
    text-transform: uppercase;
    color: $text-color;
  }
  @include desktop{
    @include flex;
    background: none;
    position: static;
    justify-content: center;
    width: 100%;
    margin-bottom: 45px;
    text-transform: uppercase;
    color: $text-color;
   }
}

.menu__item {
  display: block;
  padding: 9px 14px;
  font-size: 11px;
  color: $text-color;
  text-decoration: none;
  text-transform: uppercase;
  &:hover{
background-color: $hover-bg-colir;
  }


  @media (min-width: 560px) {
    margin-left: 25px;
    pointer-events: none;
    &:first-child {
      padding-left: 0;
    }

    &:last-child {
      padding-right: 0;
    }
  }

  &--active {
    color: $active-color;
  }

  @media (min-width:760px){
    margin-left: 35px;
  }
  @media (min-width:900px){
    margin-left: 45px;
  }
  @include tablet{
    margin-left: 55px;
  }
  @include desktop{
    margin-left: 68px;
  }
}